/*** Editable Styles ----------------------------------------------------- ***/

.subtitles { 
	 /* Subtitles */
	font-size: 1.2em; font-weight: normal; color: #c91618; margin-bottom: 0.3em; margin-top: 0; 
}

.picture-frame {
    /* Picture frame light grey */
}
img.picture-frame, p.picture-frame img {
	border: 1px solid #e0e0e0;
	border-radius: 8px;
}
a.moreinfo {
	color: #ffffff;
	cursor: pointer;
	font-size: 1.4em;
	line-height: 24px;
	padding: 20px 100px 20px 25px;
	border-radius: 6px;
	background: #c91618 url(../images/red-button.jpg) no-repeat scroll center top;
	background-color: #c91618;
	text-align: left;
    width: 200px;
}
a:hover.moreinfo {
	color: #fbe400;

}
.moreinfo {
	/* Button Red*/
	display: inline-block;
}
.general {
	/* General table style*/
}
.general tr td {
    border-bottom: 1px dotted #f9e1d7;
    margin: 0;
    padding: 4px 6px;
	color: #333333;
	font-size: 17px;
	font-weight: bold;
}
.general tr:hover td {
    background: #f7f7f7 none repeat scroll 0 0;
}

/*** END Editable Styles  ***/
/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased;  font-family: 'Tahoma', sans-serif; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; }
a { cursor: pointer; color: #b222b8; }
a:hover { color:#c91618; }
button { cursor: pointer; color:#ffffff; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; line-height: 2em; color: #c91618; margin-bottom: .8em; font-weight: normal; }
h2 { font-size: 1.7em; color: #c91618; margin-bottom: .8em; font-weight: normal; line-height: normal; }
h3 { font-size: 1.2em; line-height: 1.5; color: #118348; font-weight: normal; margin-bottom: 1em; }
h4 { font-size: 1em; font-weight: bold; color: #f8976d; text-transform: uppercase; }
h5 { font-size: 1.2em; font-weight: normal; color: #ffffff; margin-bottom: 0.3em; margin-top: 0; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 10px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; }
p { line-height: 1.5; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

label.label em img { width: 11px; }
.required em img { width: 11px; } 

/*** End Reset ***/
/*** Common -------------------------------------------------------------- ***/

body, input, textarea, select, button { font-family: 'Tahoma', sans-serif; font-size: 15px; color: #555; }
input[type="text"], textarea, select { color: #6a6667; border: 1px dotted #6a6667; margin: 4px 3px 3px 0; width: 280px; }
#page-form input { width: 250px; }
a { color: #b222b8; }
a:hover { color: #111111; }

/*** End Common ***/
/*** Forms --------------------------------------------------------------- ***/

p.required { text-align: right; padding-right: 20px; }
p.buttons { padding-left: 170px; }
label.label { display: block; padding-right: 20px; width: 200px; position: relative; }
label.auto { width: auto; padding-right: 0; }
label.label em { position: absolute; top: -3px; right: 3px; }
form ul { margin: 0; }
form li { margin: 0; padding: 5px 0 0 0; list-style-type: none; list-style-image: none; position: relative; }
.heading { font-size: 1.2em; font-weight: bold; padding: 3px 0; }
form li label.label { position: absolute; left: 0; }
button[type="submit"] { color: #fff; border: 0; padding: 7px 15px; margin-top: 20px; background-color: #c91618; border-radius: 4px; }
/*** End Forms ***/

/*** Asset Listings ------------------------------------------------------ ***/
.listing { border-top: 1px dotted #999999; }
.listing a { display: block; min-height: 100px; }
.listing .title { font-size: 1.2em; }
.listing .image { width: 96px; height: 96px; float: left; margin-left: -110px; background: #ffffff none no-repeat scroll center center;  }
.listing .teaser, .listing .type { display: block; padding: 0.5em 0; color: #666666; }

/*** End Asset Listings ***/
/*** Layout --------------------------------------------------------------- ***/

body.bg { background: #fcfcfc; }
#super-container { width: 100%; margin: 0 auto; }

#header-container { width: 100%; margin: 0 auto; background: #fff; /*background: #f7f6f6 url(../images/header-flowers.jpg) repeat-x scroll center top; */}
#header { width: 1000px; height: 290px; margin: 0 auto; position: relative; }
#nav-container { width: 100%; margin: 0 auto; background-color: #c91618; }

#content-container { width: 100%; margin: 0 auto; border-bottom: 1px solid #c91618; }

#rotator-container { margin: 0 auto; width: 1000px; }
#rotator { margin: 5px 0; width: 1000px; min-height: 355px; background-color: #f7f6f6; }

#footer-container { width: 100%; margin: 0 auto; }

/*** End Layout ***/
/*** Header --------------------------------------------------------------- ***/

#header .logo { display: block; width: 1000px; height: 290px; background: transparent url(../images/header.jpg) no-repeat scroll center top;}
#header .logo a { display: block; padding-top: 290px; width: 1000px; height: 0; overflow: hidden; }

/*** End Header ***/
/*** Navigation ----------------------------------------------------------- ***/


#nav { width: 1000px; margin: 0 auto; height: 50px; padding: 0; text-align: left; overflow: hidden; position: relative; }
#nav li { float: left; list-style: none; margin-left: 0; list-style-image: none; }
#nav li a { font-family: 'Arial', sans-serif; color: #fff; display: block; line-height: 50px; padding: 0 0 0 19px; font-size: 14px; font-weight: bold; margin: 0;  }
#nav a.active, #nav .on a, #nav a:hover  { color: #ffe701; }

/*** End Navigation ***/
/*** Correct Drop Down Navigation ------------------------------------------- ***/

#cssmenu_submenus ul { background-color: rgba(212, 21, 23, 0.8); margin: 0; padding: 0; list-style-type: none; }
#cssmenu_submenus li { margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
#cssmenu_submenus a { display: block; font-size: 14px; font-weight: normal; padding: 10px 20px 10px 20px; color: #ffffff; border-bottom: 1px solid #ffe701; text-align: left; min-width: 150px;	 }
#cssmenu_submenus a:hover, #cssmenu_submenus .active a { color: #ffe701; }

/*** Sub Navigation ***/
/*** Home ------------------------------------------------------------- ***/

#home-content, .sub-content { width: 1000px; margin: 0 auto; line-height: 1.6em; }

.sub-content .breadcrumbs { min-height: 30px; padding: 20px 5px 0 25px; color: #878787; text-transform: lowercase; width: 58%; }
.sub-content .breadcrumbs a { color: #999; }

.layout-2c, .layout-1c { min-height: 200px; padding: 20px 25px 40px; }

.layout-2c .column-a { width: 570px; float: left; }
.layout-2c .column-b { width: 320px; float: right; }
.layout-2c .column-wide { width: 950px; }

/*** End Home layout ***/
/*** Subpage  ------------------------------------------------ ***/

.layout-1c .col-left { float: left; width: 570px; }
.layout-1c .col-right { float: right; width: 320px; }
.layout-1c .col-wide { padding: 20px 0; }

/*** End Subpage ***/
/*** Footer -------------------------------------------------- ***/

#footer { width: 960px ;margin: auto; min-height: 40px; color: #444444; padding: 30px 20px 40px; font-size: 0.8em; text-align: left; }
#footer .column1 { width: 48%; float: left; }
#footer .column2 { width: 48%; float: left; text-align: right; }
#footer a { color: #b222b8; }
#footer a:hover { color: #202020; }

/*** END footer  ***/
/*** Gallery styles ------------------------------------------ ***/

#gallery-list { margin-bottom: 25px; }
#gallery-list ul li { width: 190px; height: 180px; list-style-image: none; list-style: none; margin: 0 10px 40px 0; float: left; border: 10px solid #d9e1e7; }
#gallery-list a { color: #666666; }
#gallery-list a:hover { color: #fe831a;	 }
#gallery-list ul li span.name { display: block; margin: 16px 0; text-align: center; }

/*** End Gallery ***/
/*** Locations ------------------------------------------------ ***/

#google_map { background: #ffffff; border: 1px dotted #b9baba; height: 400px; width: 95%; border-radius: 4px; }
.vcard .con-ph p.tel { margin-bottom: 5px; margin-top: 0;}
.vcard .org { font-size: 1.5em; font-weight: normal!important; }

/*** End Locations ***/
/*** Rotator ---------------------------------------------------- ***/

.c1-rotator { position: relative; }
.c1-rotator-images { position: relative; }
.c1-rotator-image { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: #fff; }
.c1-rotator-image a { display: block; height: 100%; color: #fff; }
.c1-rotator-image-bg { background: transparent none no-repeat scroll center top; background-size: auto 100%; height: 100%; border-radius: 4px; background-size: cover; }

.c1-rotator-images .c1-rotator-caption {
	color: #ffffff;
    font-size: 1.5em;
	font-weight: normal !important;
    left: 25px !important;
	bottom: 20px !important;
	padding: 10px !important;
    max-width: 830px;
    position: absolute;
    text-align: left;
    background-color: rgba(0,0,0,.4);
}
.c1-rotator-caption strong {
	font-weight: normal !important;
}
.c1-rotator ul {
	position: absolute;
	left: 30px;
	bottom: 25px;
	margin-right: 0;
	line-height: 0;
	z-index: 15;
}
.c1-rotator ul li { float: left; list-style: none; list-style-image: none; margin-left: 7px; }
.c1-rotator ul { margin-bottom: 0; }

/*** End Rotator ***/
/*** Categories ------------------------------------------------------ ***/

.categories li { float: left; list-style: none outside none; margin: 0 11px 30px 0; }
.categories li span.image { display: block; height: 190px; width: 225px; text-align: center; border: 1px solid #f5f1ee; }
.categories li a:hover span.image { border: 1px solid #dfdad6; }
.categories a { display: block; width: 225px; color: #b222b8; }
.categories a:hover { color: #121212; }
.categories .title { display: block; padding-top: 10px; font-size: 16px; letter-spacing: 1px; text-transform: lowercase; text-align: center; }

.products li { float: left; list-style: none outside none; margin: 0 7px 30px 0; height: 285px; }
.products li span.image { display: block; height: 190px; width: 225px; text-align: center; border: 1px solid #f5f1ee; }
.products li a:hover span.image { border: 1px solid #dfdad6; }
.products .category { color: #c0c0c0; display: block; padding-top: 10px; font-size: 14px; width: 225px; }
.products .title { color: #c01bb3; display: block; width: 230px; padding-top: 5px; font-size: 14px; font-weight: normal; text-align: center; }
.products a .title:hover { color: #212121; }
.products .price { display: block; padding-top: 5px; font-size: 18px; letter-spacing: 1px; color: #222222; font-weight: bold; }
.products .per-page { margin-bottom: 30px; }
.products .per-page input { width: 60px; }

/*** End Categories ***/

/*** Product tpl ------------------------------------------------------ ***/
#product .layout-2c { padding: 20px 0; }
#product .layout-2c .col1 { float: left; width: 600px; color: #222222; }
#product .layout-2c .col2 { float: right; width: 330px; color: #595959; }
#product h1 { padding-left: 0;  padding-top: 0; padding-bottom: 25px; font-size: 24px; line-height: normal; }
#product .price { color: #DD6710; font-size: 18px; margin: 0; }
.product-gallery .gallery .gallery-image .image { background-position: center top !important; }
.product-gallery .gallery .enlarge {
	color: #FFFFFF;
    display: block;
    letter-spacing: 1px;
    height: 40px;
    line-height: 14px;
    overflow: hidden;
    padding: 17px 15px 0 30px;
    width: 57px;
	background-color: rgba(0,0,0,0.45);
	border-radius: 20px 0 0;
	text-transform: lowercase;
}
#product .lwh { display: block; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 15px 0 5px 2px; }
#product .lwh .dimensions { width: 100px; padding-right: 20px; color: #46b2f2; }
#product .lwh .ad-info { text-align: right; }

.gallery .gallery-thumb-scroll { padding-top: 20px; }
.gallery .gallery-thumb-active a { border-color: #FFFFFF !important; font-size: 0px; }
.gallery .gallery-thumb a { border-color: #e2d8d4 !important; font-size: 0px; margin-right: 2px; }
.gallery .gallery-thumb a:hover { border-color: #d3c9c4 !important; font-size: 0px; }
.gallery li.gallery-thumb { margin-right: 2px; }

/*** End Product ***/

.email-enquiry { display: block; }
.email-enquiry a { display: block; color: #a10fa4; padding: 10px 20px 10px 20px; font-weight: bold; text-align: center; width: 280px; height: 47px; border-radius: 4px; line-height: normal; background-color: #fec500; }
.email-enquiry a:hover { color: #333; }

#search-results .listing .image { display: none; }
#search-results .listing { padding-top: 10px; }

.c1-form input[type="checkbox"]{ margin-right: 4px; }


